<template>
  <span>{{ $t('redirecting') }}...</span>
</template>

<script setup lang="ts">
/**
 * Redirect to /parameters/general_parameters
 *
 * Voir aussi : pages/parameters.vue
 * */
const router = useRouter()
router.push({ path: `/parameters/general_parameters` })
</script>
